// about.html file in raw data format for PROGMEM
//
const char about_html[] PROGMEM = R"=====(
<!DOCTYPE html>
<html>
 <head>
  <title>About ESP-radio</title>
  <meta http-equiv="content-type" content="text/html; charset=ISO-8859-1">
  <link rel="Shortcut Icon" type="image/ico" href="favicon.ico">
 </head>
 <body>
  <ul>
   <li><a class="pull-left" href="/index.html">Control</a></li>
   <li><a class="pull-left" href="/config.html">Config</a></li>
   <li><a class="pull-left active" href="/about.html">About</a></li>
  </ul>
  <br><br><br>
  <center>
   <h1>** Badezimmer ESP Radio **</h1>
  </center>
	<p>Esp Radio -- Webradio receiver for ESP8266, 1.8" color display and VS1053 MP3 module.<br>
	This project is documented at <a target="blank" href="https://github.com/Edzelf/Esp-radio">Github</a>.</p>
	<p>Author: Ed Smallenburg<br>
	Webinterface design: <a target="blank" href="http://www.sanderjochems.nl/">Sander Jochems</a><br>
	App (Android): <a target="blank" href="https://play.google.com/store/apps/details?id=com.thunkable.android.sander542jochems.ESP_Radio">Sander Jochems</a><br>
	Date: January 2017</p>
	
	<p>Zum "Badezimmer Esp Radio" modifiziert durch Michael Dworkin<br>
Projektbeschreibung auf <a target="blank" href="http://esp8266-server.de/Internetradio.html">http://esp8266-server.de</a><br>
Date: Februar 2018</p> <iframe src="http://esp8266-server.de/kontakt.html" style="width:0; height:0; border:none;"></iframe>	
<script type="text/javascript">
    var stylesheet = document.createElement('link') ;
    stylesheet.href = 'radio.css' ;
    stylesheet.rel = 'stylesheet' ;
    stylesheet.type = 'text/css' ;
    document.getElementsByTagName('head')[0].appendChild(stylesheet) ;
  </script>
 </body>
</html>
)=====" ;
